=== debian/changelog ===
rock-master-20.01-control-orogen-trajectory-follower (0.20170726-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-orogen-trajectory_follower.git
  * branch: refs/heads/master
  * commit: 2a0078d67cf074a39bd8d2231852c24c7ba0961e
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:03:47 +0100
